{
    "usingComponents": {
        "van-icon": "@vant/weapp/icon/index",
        "van-field": "@vant/weapp/field/index",
        "van-dialog": "@vant/weapp/dialog/index",
        "van-notify": "@vant/weapp/notify/index",
        "van-checkbox": "@vant/weapp/checkbox/index",
        "van-switch": "@vant/weapp/switch/index",
        "van-action-sheet": "@vant/weapp/action-sheet/index"
    },
    "navigationBarTitleText": "预约信息"
}